<?xml version="1.0"?>
<friends>
  <person id="23" sex="m">
    <name>fake</name>
    <desc><![CDATA[His desc is so complicated - I <<need>> a CDATA here.]]></desc>
  </person>
  <person id="42" sex="f">
    <name>kyrah</name>
    <desc>Her description has an HTML &lt;br/&gt; tag.<br/>Just for fun...</desc>
  </person>
</friends>
